/* style.css */

body.login-page {
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  background: linear-gradient(180deg, #020f5f, #0a1f91, #003cff);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  color: white;
}

.logo-container {
  margin-bottom: 40px; 
}

.logo {
  width: 1000px;        
  max-width: 100%;       
  height: auto;
}

.login-container {
  background-color: rgba(0, 0, 50, 0.5);
  padding: 30px;
  border-radius: 12px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  width: 320px;
  backdrop-filter: blur(10px);
  margin-top: 50px;
}


.login-container form {
  display: flex;
  flex-direction: column;
}

.login-container label {
  margin-bottom: 8px;
  font-weight: 500;
  color: #fff;
}

.login-container input {
  margin-bottom: 20px;
  padding: 10px;
  border-radius: 6px;
  border: none;
  outline: none;
  font-size: 14px;
}

.login-container button {
  padding: 10px;
  background-color: #0d47a1;
  color: white;
  border: none;
  border-radius: 6px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 0.3s;
}

.login-container button:hover {
  background-color: #1565c0;
}